<?php
$password = 'qwerty';
$encrypted = base64_encode($password);
//echo $encrypted;
$decrypted = base64_decode($encrypted);
//echo "your password is ".$decrypted;
$datasubmitted = $_POST['protectme']; 
$naughty = array('poo','dirty stuff','fopen');
$naughty = str_replace($naughty,"*****",$datasubmitted);
//echo $naughty;
$title = $_POST['title'];
//echo ucfirst($title);
//echo strtoupper($title);
$string = 'nathaniel';
$stringparts = str_split($string);
sort($stringparts);
//echo implode("",$stringparts);

$good = "I like Pizza";
$goodarray = explode(" ",$good);
//print_r($goodarray);
$good = implode(" ",$goodarray);
//var_dump($good);
//echo strlen($good);
//echo nl2br($datasubmitted,false);
$html_post = htmlentities($datasubmitted);
echo $html_post;

?>
<form action="str_array.php" method="post">
    <input type="text" name="title"/>
<textarea name="protectme">
    
    
</textarea>
<input type="submit" name="submit" value="Submit"/>
</form>